Better ListView Class Reference |

# BetterListViewElementBase.GetObjectDataInternal Method

Custom implementation of the GetObjectData method.

protected virtual void GetObjectDataInternal(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  serialization info
context
  serialization context

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace